[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDataOperation

Internal callback type

## Declaration

Source position: db.pas line 1382

`type TDataOperation = procedure of object;`

## Description

TDataOperation is a prototype handler used internally in TDataset. It can be changed at any time, so it should not be used in end-user code.

## See also

TDatasetNotifyEvent |  | Event handler prototype for dataset events